-- 基础信息
base_info = {
	group_id = 199002110
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 110001, monster_id = 21010201, pos = { x = 675.730, y = 130.424, z = -372.837 }, rot = { x = 0.000, y = 178.907, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 401 },
	{ config_id = 110004, monster_id = 21010201, pos = { x = 680.864, y = 130.449, z = -376.138 }, rot = { x = 0.000, y = 239.847, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, area_id = 401 },
	{ config_id = 110005, monster_id = 21020201, pos = { x = 678.152, y = 130.988, z = -374.256 }, rot = { x = 0.000, y = 243.206, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, area_id = 401 },
	{ config_id = 110007, monster_id = 21010401, pos = { x = 681.144, y = 129.759, z = -372.440 }, rot = { x = 0.000, y = 0.178, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, area_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 110001, 110004, 110005, 110007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
